<template>
	<div class="enterprise">
	<enterprise-title></enterprise-title>
	<router-view/>
</div>
</template>
<script>
	import EnterpriseTitle from '../components/enterprise_title.vue'
	export default{
		data(){
			return{

			}
		},
		components:{
			EnterpriseTitle
		}
	}
</script>
<style>
.enterprise{
	height: 100%;
	background: #fafafa;
}
	
</style>